Subject: Re: [RESEND v2] git-rebase.txt: rewrite docu for fixup/squash (again)

From: Oswald Buddenhagen <[email-masked]>
Date: Tue, 24 Oct 2023 23:31:30 +0200

On Mon, Oct 23, 2023 at 12:59:49PM -0400, Taylor Blau wrote:
>The line wrapping is a little odd: it looks like each sentence begins 
>on a its own line.
>
this is indeed the case.

>Did you mean for there to be a visual separation between those 
>sentences in the rendered doc?
>
no.

the idea is to keep the churn down in later edits, by making reflowing 
the entire paragraph visibly unnecesary. i can change it if it's deemed 
too weird.

regards